How to install libvorbisidec-dev on Debian 9 (Stretch)